.mb-0 { margin-bottom: 0!important; }

[type=reset], [type=submit], button, html [type=button] {
    background-color: #0abf68;
    border-color: #089853;
    border-bottom: 3px solid #089853;
    font-weight: 400;
    /*font-size: 16px;*/
    /*padding: 8px 24px;*/
    color: white;
    /*text-transform: uppercase;*/
    border-top: none;
    border-left: none;
    border-right: none;
    /*margin: 10px 0;*/
}

/*----Woocommerce----*/

#eabi_postoffice_pickup_location { width: auto!important; }

.add_to_cart_button, .single_add_to_cart_button {
    display: block;
}

section.widget_shopping_cart {
    margin-bottom: 15px;
}

.title.title--hero-carousel--white {
    font-size: 36px;
    line-height: 40px;
}
.single-product .single_add_to_cart_button, .checkout-button {
    background-color: #0abf68;
    border-color: #089853;
    border-bottom: 3px solid #089853;
    font-weight: 400;
    font-size: 1.25rem;
    padding: 8px 24px;
    color: white;
    text-transform: uppercase;
    border-top: none;
    border-left: none;
    border-right: none;
    margin: 10px 0;
}
input[type="number"] {
    padding: 8px;
    width: 60px;
}

.wc-proceed-to-checkout {
    margin-top: 10px;
}

.tax-product_cat .add_to_cart_button, #shipping_method li:nth-of-type(3) label > span.woocommerce-Price-amount, #shipping_method li:nth-of-type(4) label > span.woocommerce-Price-amount {
    display: none;
}

.fcr-your-basket {
    display: flex;
    padding: 10px 0;
    background-color: #55b262;
    color: white;
}
.fcr-your-basket > div {

}
.fcr-your-basket > .fcr-your-basket-right {
    flex: 1 1 auto;
    text-align: center;
}
.fcr-your-basket > .fcr-your-basket-left {
    flex: 0 1 70%;
    border-right: 1px solid white;
    background: url("//www.randesko.ee/prod/wp-content/uploads/2018/09/cart.svg") no-repeat;
    background-size: 25% auto;
    background-position: 13% 50%;
    text-align: right;
    padding-right: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.fcr-your-basket > .fcr-your-basket-left > div {
    font-size: 16px;
    text-transform: uppercase;
    max-width: 94px;
    text-align: center;
}
.fcr-your-basket > .fcr-your-basket-right p:last-of-type {
    margin-bottom: 0;
    position: relative;
    top: -5px;
}
.fcr-your-basket > .fcr-your-basket-right p:first-of-type {
    font-size: 40px;
    font-weight: bolder;
    margin-bottom: 0;
}
.fcr-your-basket-link:hover, .fcr-your-basket-link:active, .fcr-your-basket-link:focus, .wc-proceed-to-checkout > a:hover {
    text-decoration: none;
}

body:not(.logged-in) .cart .quantity {
    display: block;
}
table.shop_table_responsive > thead > tr, table.shop_table > thead > tr {
    border-bottom: 1px solid rgba(8, 152, 83, 0.58);
}
.woocommerce-cart .cart-collaterals {
    margin-top: 15px;
}
div.woocommerce-billing-fields > h3 {
    margin: 10px 0;
}
textarea#order_comments {
    width: 100%;
}
table.woocommerce-checkout-review-order-table > tbody > tr > td, table.woocommerce-checkout-review-order-table > tfoot > tr > td {
    padding: 10px;
}
table.shop_table {
    width: 100%;
}
table.shop_table tr.shipping ul > li {
    list-style: none;
    line-height: 16px;
}
table.shop_table tr.shipping ul {
    padding-top: 20px;
}
.woocommerce .products {
    margin-top: 3em;
}
.related .products img {
    max-width: 75%;
}

/*----Media queries----*/

@media only screen and (min-width: 768px) {
    /* Add your Desktop Styles here */
    table.shop_table_responsive .product-thumbnail {
        padding: 20px;
    }
    table.shop_table_responsive > tbody > tr > td {
        padding: 0 10px;
    }
    .form-row-first {
        width: 49%;
        display: inline-block;
    }
    .form-row-first > p {
    }
    .form-row-last {
        width: 49%;
        display: inline-block;
    }
    .form-row-last > p {
    }
    .woocommerce-billing-fields__field-wrapper > p input {
        width: 95%;
        padding: 5px;
    }
    table.shop_table_responsive > thead > tr > th, table.shop_table> thead > tr > th {
        padding: 10px;
    }
}

@media screen and (max-width: 1000px) and (min-width: 990px) {
    .hide-on-small-desktop { display: none; }
}

@media only screen and (max-width: 989px) {
    /* Add your Mobile Styles here */
}

@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */
    #footer { padding-top: 30px; }
    /* remove some space from widgets */
    #footer .widget { margin: 0; }

    .form-row-first {
        width: 100%;
        display: inline-block;
    }
    .form-row-first > p {
    }
    .form-row-last {
        width: 100%;
        display: inline-block;
    }
    .form-row-last > p {
    }
    .woocommerce-billing-fields__field-wrapper > p input {
        width: 100%;
        padding: 5px;
    }
    table.shop_table tr.shipping ul {
        padding-left: 10px;
    }
}